/* Scss Document */
/* for modern browsers */
.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

/* for IE6/7 */
.cf {
    zoom: 1;
}

.aligncenter {
    display: block;
    margin: 0 auto !important;
}

.alignright {
    float: right;
}

.alignleft {
    float: left;
}

body {
    width: 100%;
    background: #000;
    background-image: url(../images/lbg.jpg?v1);
    background-repeat: repeat;
    background-size: 100% auto;
    font-size: 13px;
    line-height: 140%;
    font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
}

body.fixed {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
}

*:focus {
    outline: none;
}

a {
    color: #000;
    text-decoration: none;
    transition: 0.2s linear;
    transition-property: all;
}

a img {
    vertical-align: bottom;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

a:hover img {
    opacity: 0.8;
}

#content_body {
    margin: 0 auto;
    width: 1100px;
    position: relative;
    background: url(../images/main_bg.png) center top repeat-y #2f2f2f;
    background-size: 1100px 9px;
    /*-- main --------------------------------------------------------------------------*/
    /*-- side --------------------------------------------------------------------------*/
}

#content_body #content_head {
    height: 110px;
    background: url(../images/header_bg.png) #474646;
}

#content_body #content_head .jcglogo {
    margin: 21px 30px 0 20px;
    width: 185px;
    float: left;
}

#content_body #content_head .jcglogo img {
    width: 100%;
}

#content_body #content_head .about {
    margin-top: 40px;
    float: left;
}

#content_body #content_head .about a {
    padding: 7px 10px;
    background: #f18803;
    border-radius: 3px;
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

#content_body #content_head .ad728x90 {
    margin: 10px 10px 0 0;
    float: right;
}

#content_body #content_head:after {
    display: block;
    clear: both;
    content: "";
}

#content_body #main {
    width: 800px;
    float: left;
}

#content_body #main h2 {
    margin: 10px;
    padding: 10px 5px 10px 10px;
    border-left: 5px solid #fff;
    color: #fff;
    font-size: 1.4em;
    font-weight: bold;
}

#content_body #main #slider {
    width: 800px;
    position: relative;
}

#content_body #main #slider .index_slider {
    display: none;
}

#content_body #main #slider .index_slider.slick-slider {
    display: block;
}

#content_body #main #slider .leftbtn {
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translate(0, -50%);
    z-index: 30;
}

#content_body #main #slider .rightbtn {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 30;
}

#content_body #main #slider .leftbtn img, #content_body #main #slider .rightbtn img {
    padding-top: 12px;
    width: 10px;
}

#content_body #main #slider .leftbtn, #content_body #main #slider .rightbtn {
    width: 40px;
    height: 40px;
    background: black;
    border: none;
    display: block;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}

#content_body #main #slider .leftbtn img, #content_body #main #slider .rightbtn img {
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

#content_body #main #slider .leftbtn:hover img, #content_body #main #slider .rightbtn:hover img {
    opacity: 0.8;
}

#content_body #main #slider .news_contents .slick-slide {
    position: relative;
    height: 300px;
    overflow: hidden;
}

#content_body #main #slider .news_contents .slick-slide img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
    max-width: 800px;
}

#content_body #main #slider .news_contents p {
    padding: 10px 50px 5px;
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    bottom: 0;
    color: #fff;
    line-height: 25px;
}

#content_body #main #slider .news_contents p a {
    color: #fff;
}

#content_body #main #slider .news_contents p.count {
    padding: 5px;
    background: #0056d8;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 10;
    color: #fff;
    width: auto;
    height: auto;
    line-height: 1.5;
    bottom: inherit;
}

@media (max-width: 750px) {
    #content_body #main #slider .news_contents p.count {
        top:0px;
        right:0px;
        font-size: 11px;
        padding:2px 5px;
    }
}

#content_body #main .tag_list {
    display: flex;
}

#content_body #main .tag_list li {
    margin: 0 5px 7px 0;
    padding: 5px 10px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

#content_body #main .tag_list li:hover {
    opacity: 0.8;
}

#content_body #main .tag_list li a {
    color: #fff;
}

#content_body #main .news_tab .tab {
    margin: 10px 0 0 10px;
    display: flex;
    flex-wrap: nowrap;
}

#content_body #main .news_tab .tab li a, #content_body #main .news_tab .tab li span {
    margin-right: 6px;
    padding: 10px 12px;
    background: #575757;
    display: block;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

#content_body #main .news_tab .tab li.active a, #content_body #main .news_tab .tab li.active span {
    background: #f18803;
}

#content_body #main .news_body {
    padding: 0 0 10px 10px;
    background: #ececec;
    display: none;
}

#content_body #main .news_body.active {
    display: block;
}

#content_body #main .news_body.index_news_list .news_contents {
    height: 258px;
    overflow: hidden;
    position: relative;
}

#content_body #main .news_body.index_news_list .news_contents .newsimg {
    height: 144px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

#content_body #main .news_body.index_news_list .news_contents .newsimg img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto;
}

#content_body #main .news_body .news_list {
    width: 50%;
    max-height: 264px;
    overflow: hidden;
    float: left;
}

#content_body #main .news_body .news_list .news_contents {
    margin: 10px 10px 0 0;
    padding-bottom: 10px;
    background: #fff;
    position: relative;
}

#content_body #main .news_body .news_list .news_contents .count,
body#news .newsContentTag.count {
    cursor: default;
    background: #0056d8;
}
.newsContentTag.count:hover{
    cursor: default !important;
    background: #0056d8 !important;
    opacity:1 !important;
}
#content_body #main .news_body .news_list .news_contents .count:hover{
    opacity:1;
}
#content_body #main .news_body .news_list .news_contents img {
    width: 100%;
}

#content_body #main .news_body .news_list .news_contents .tag_list {
    margin: 7px 0 0 7px;
}

#content_body #main .news_body .news_list .news_contents .date {
    margin: 0 7px 3px 7px;
}

#content_body #main .news_body .news_list .news_contents .title {
    margin: 0 7px 5px 7px;
    overflow: hidden;
    display: -webkit-box;
    font-size: 1.2em;
    font-weight: 700;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

#content_body #main .news_body .news_list .news_contents .title:hover {
    text-decoration: underline;
}

#content_body #main .news_body .news_list .news_contents .body {
    font-size: 1em;
}

#news #content_body #main .news_body .news_list {
    width: 100%;
    float: none;
}

#news #content_body #main .news_body .news_list .news_contents {
    padding: 10px;
}

#news #content_body #main .news_body .news_list .news_contents .newsimg {
    margin-right: 10px;
    width: 100px;
    float: left;
}

#news #content_body #main .news_body .news_list .news_contents .newstxt {
    margin-left: 110px;
}

#news #content_body #main .news_body .news_list .news_contents .newstxt .tag_list {
    margin: 0 0 7px 0;
}

#news #content_body #main .news_body .news_list .news_contents .newstxt .date,
#news #content_body #main .news_body .news_list .news_contents .newstxt .title {
    margin-left: 0;
}

#news #content_body #main .news_body .news_list .news_contents:after {
    display: block;
    clear: both;
    content: "";
}

#content_body #main .news_body .number {
    padding-top: 10px;
    text-align: center;
}

#content_body #main .news_body .number li {
    margin: 0 2px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
}

#content_body #main .news_body .number li a {
    color: #111111;
}

#content_body #main .news_body .number li a:hover {
    opacity: 0.8;
}

#content_body #main .news_body .number li.num a {
    padding: 5px 10px;
    background: #111111;
    display: block;
    color: #fff;
}

#content_body #main .news_body .number li.active {
    padding: 5px 10px;
    background: #575757;
    color: #fff;
}

#content_body #main .news_body .no-post {
    text-align: center;
    font-size: 1.2em;
    padding: 10px 10px 0 0;
}

#content_body #main .news_body .no-post p {
    line-height: 280px;
}

#content_body #main:after {
    display: block;
    clear: both;
    content: "";
}

#content_body #main .more_btn {
    padding: 15px 0 5px 0;
    clear: both;
}

#content_body #main .more_btn a, #content_body #main .more_btn span {
    padding: 7px 10px;
    background: #2f2f2f;
    border-radius: 3px;
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: 7px 11px;
    display: block;
    cursor: pointer;
    width: 50%;
}

#content_body #main .more_btn a:hover, #content_body #main .more_btn span:hover {
    opacity: 0.8;
}

#content_body #main .more_btn.left span {
    background-image: url(../images/icon/arrow_left.png);
    background-position: 3% 50%;
}

#content_body #main .more_btn.right span {
    background-image: url(../images/icon/arrow_right.png);
    background-position: 97% 50%;
}

#content_body #main .newspage_box .newspage_contens {
    padding: 24px;
    background: #fff;
}

#content_body #main .newspage_box .newspage_contens .sns {
    margin-bottom: 10px;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

#content_body #main .newspage_box .newspage_contens .sns li {
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

#content_body #main .newspage_box .newspage_contens .sns li a {
    margin-right: 7px;
    padding: 5px;
    border: 1px solid #000;
    border-radius: 5px;
    display: block;
    text-align: center;
}

#content_body #main .newspage_box .newspage_contens .sns li.tw a {
    border-color: #009fff;
    color: #009fff;
}

#content_body #main .newspage_box .newspage_contens .sns li.fb a {
    border-color: #0056aa;
    color: #0056aa;
}

#content_body #main .newspage_box .newspage_contens .sns li.line a {
    margin-right: 0;
    border-color: #26aa00;
    color: #26aa00;
}

#content_body #main .newspage_box .newspage_contens .sns li img {
    margin-right: 5px;
    width: 17px;
    vertical-align: top;
}

#content_body #main .newspage_box .newspage_contens .tag_list {
    margin: 0 0 7px 0;
}

#content_body #main .newspage_box .newspage_contens .date {
    margin-bottom: 10px;
}

#content_body #main .newspage_box .newspage_contens .quote {
    margin-bottom: 10px;
    color: red;
}

#content_body #main .newspage_box .newspage_contens h3 {
    margin-bottom: 10px;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.4em;
}

#content_body #main .newspage_box .newspage_contens .newsimg {
    margin-bottom: 10px;
}

#content_body #main .newspage_box .newspage_contens .newsimg img {
    width: 100%;
}

#content_body #main .newspage_box .newspage_contens .newstxt {
    line-height: 1.5em;
}

#content_body #main .newspage_box .newspage_contens .newstxt h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.4;
}

#content_body #main .newspage_box .newspage_contens .newstxt h2 {
    background: #e5e5e5;
    border: none;
    padding: 7px 10px;
    margin: 0 0 10px 0;
    color: #000;
    font-size: 1.2em;
}

#content_body #main .newspage_box .newspage_contens .newstxt h3, #content_body #main .newspage_box .newspage_contens .newstxt h4, #content_body #main .newspage_box .newspage_contens .newstxt h5 {
    font-weight: 700;
}

#content_body #main .newspage_box .newspage_contens .newstxt p, #content_body #main .newspage_box .newspage_contens .newstxt h3, #content_body #main .newspage_box .newspage_contens .newstxt h4, #content_body #main .newspage_box .newspage_contens .newstxt h5 {
    margin-bottom: 1em;
}

#content_body #main .newspage_box .newspage_contens .newstxt h4 {
    padding: 5px 10px;
    background: #e5e5e5;
}

#content_body #main .newspage_box .newspage_contens .newstxt p {
    font-size: 1.231em;
    line-height: 1.75;
}

#content_body #main .newspage_box .newspage_contens .newstxt a {
    color: #f18805;
}

#content_body #main .newspage_box .newspage_contens .newstxt ul {
    margin-bottom: 1em;
    margin-left: 1em;
}

#content_body #main .newspage_box .newspage_contens .newstxt ul li {
    margin-left: 1em;
    list-style: disc;
    list-style-position: outside;
}

#content_body #main .newspage_box .newspage_contens .newstxt ol {
    margin-bottom: 1em;
    margin-left: 1em;
}

#content_body #main .newspage_box .newspage_contens .newstxt ol li {
    margin-left: 1em;
    list-style: decimal;
    list-style-position: outside;
}

#content_body #main .calendar_box .calendar_btn {
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

#content_body #main .calendar_box .calendar_btn .more_btn {
    margin: 0 10px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

#content_body #main .calendar_box .calendar_btn .more_btn.disabled {
    pointer-events: none;
}

#content_body #main .calendar_box .calendar_btn .more_btn.disabled span {
    background-color: #c9c9c9;
    cursor: inherit;
}

#content_body #main .calendar_box .calendar_btn .more_btn.disabled span:hover {
    opacity: 1;
}

#content_body #main .calendar_box .calendar_btn .more_btn span {
    padding: 7px 0;
    width: 100%;
}

#content_body #main .calendar_box .calendar_contens {
    padding: 15px;
    background: #ececec;
}

#content_body #main .calendar_box .calendar_contens .calendar-list {
    display: none;
}

#content_body #main .calendar_box .calendar_contens .calendar-list.show {
    display: block;
}

#content_body #main .calendar_box .calendar_contens dt, #content_body #main .calendar_box .calendar_contens .calendar_date {
    font-family: 'Share', sans-serif;
}

#content_body #main .calendar_box .calendar_contens dt {
    padding: 15px 0;
    width: 100%;
    border-bottom: 2px dashed #CCCCCC;
    display: block;
    font-size: 2.5em;
}

#content_body #main .calendar_box .calendar_contens dd {
    border-left: 4px solid rgba(255, 255, 255, 0);
    padding: 9px 0 6px 0;
    width: 100%;
    border-bottom: 2px dashed #CCCCCC;
    display: table;
}

#content_body #main .calendar_box .calendar_contens dd.end {
    background: #d8d8d8;
}

#content_body #main .calendar_box .calendar_contens dd.today {
    border-left: 4px solid #f18805;
    background: #fff4a9;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_date {
    margin-right: 5px;
    width: 100px;
    display: table-cell;
    font-size: 2em;
    text-align: center;
    vertical-align: middle;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_date.sat {
    color: blue;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_date.sun,
#content_body #main .calendar_box .calendar_contens dd .calendar_date.holiday {
    color: red;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_date span {
    font-size: 0.5em;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject {
    padding-right: 10px;
    display: table-cell;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject p {
    margin: 3px 0;
    width: 100%;
    background: #fff;
    display: table;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span {
    display: table-cell;
    vertical-align: middle;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span a:hover {
    text-decoration: underline;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span.tag {
    width: 70px;
    text-align: center;
    padding: 2px 0;
    color: #fff;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span.time {
    width: 60px;
    text-align: center;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span.movie {
    padding: 3px;
    text-align: right;
    cursor: pointer;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span.movie img {
    width: 22px;
}

#content_body #main .calendar_box .calendar_contens dd .calendar_subject span.movie:hover img {
    opacity: 0.8;
}

#content_body #side {
    margin-left: 800px;
    width: 300px;
    top: 110px;
    bottom: 0;
}

#content_body #side .sidebarBanners {
    padding-top: 10px;
    top: 0;
    bottom: 0;
}

#content_body #side .sidebarBanners .sponsor {
    display: flex;
    flex-wrap: wrap;
}

#content_body #side .sidebarBanners .bnr {
    padding-bottom: 1px;
}

#content_body #side .sidebarBanners .bnr li {
    width: 280px;
}

#content_body #side .sidebarBanners .bnr li img {
    width: 100%;
}

#content_body #side .sidebarBanners li {
    margin: 0 0 10px 10px;
}

#content_body #side .sidebarBanners a {
    display: block;
}

#content_body #side .sidebarBanners a:hover {
    opacity: 0.8;
}

#content_body #side #twitter_box {
    padding: 10px;
    background: #1ab2e8;
}

#content_body #side #ad300x600 {
    position: relative;
    max-height: 600px;
}

#content_body #side #ad300x600.fixed {
    position: fixed;
    top: 0;
}

#content_body #side #ad300x600.fixed.bottom {
    position: absolute;
    top: auto;
    bottom: 0;
}

#content_body:after {
    display: block;
    clear: both;
    content: "";
}

footer .footerbody {
    background: #252525;
    margin: 0 auto;
    padding: 20px 0 40px 0;
    width: 1100px;
}

footer .footerbody .footerlink {
    padding: 10px 20px;
    width: 800px;
    display: flex;
    float: left;
    flex-wrap: wrap;
}

footer .footerbody .footerlink li {
    margin: 30px 40px 0 0;
}

footer .footerbody .footerlink a {
    padding-bottom: 5px;
    width: 140px;
    font-size: 0.9em;
    border-bottom: 1px solid #fff;
    display: block;
    color: #fff;
}

footer .footerbody .footerlogo {
    padding: 10px 20px;
    width: 300px;
    float: right;
}

footer .footerbody .footerlogo .jcglogo {
    text-align: right;
}

footer .footerbody .footerlogo .jcglogo img {
    width: 180px;
}

footer .footerbody .footerlogo .copy {
    margin-top: 20px;
    color: #fff;
    text-align: right;
}

footer .footerbody:after {
    display: block;
    clear: both;
    content: "";
}

#pageTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
}

#pageTop a {
    display: block;
    z-index: 999;
}

#pageTop a img {
    width: 25px;
}

#pageTop a:hover {
    opacity: 0.7;
    text-decoration: none;
}

.movie_modal {
    margin: 0;
    padding: 0;
    width: 530px;
    height: 315px;
    background-color: #262626;
    display: none;
    position: fixed;
    z-index: 150;
    color: #fff;
}

.movie_modal ul {
    margin: 50px auto 0;
    width: 85%;
    display: flex;
    flex-wrap: wrap;
}

.movie_modal ul li {
    margin-bottom: 20px;
    width: 50%;
    display: none;
    text-align: center;
}

.movie_modal ul li.show {
    display: block;
}

.movie_modal .close {
    padding: 0;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
}

.movie_modal .close:hover {
    opacity: 0.8;
}

.movie_modal .close:before,
.movie_modal .close:after {
    margin-top: -1px;
    width: 20px;
    height: 4px;
    background: #fff;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
    transform: rotate(45deg);
}

.movie_modal .close:after {
    transform: rotate(-45deg);
}

#modal-bg {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 149;
}


/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom: 1;
}

@media (max-width: 728px) {
    .ad728x90 {
        display: none;
    }

    #content_head {
        padding-bottom: 10px;
    }
}

.wp-block-table {
    word-break: break-all;
    width: 100%;
    font-size: 1.1em;
}

.wp-block-table td {
    padding: 1em;
    line-height: 1.5;
    min-width: 8em;
}

@media (max-width: 520px) {
    .wp-block-table td, .wp-block-table th {
        padding: .5em;
        min-width: 5em;
    }
}

.wp-block-gallery li {
    margin-left: 0 !important;
}

.wp-block-gallery {
    margin-left: 0 !important;
}

#content_body #main h2.newstitle {
    line-height: 1.5;
    border-left: none;
    padding: 15px
}

#content_body #main .newspage_box .newspage_contens .newstxt h2 {
    margin-top: 3em;
    font-size: 1.4em;
    padding: 15px;
    margin-bottom: 1em;
}

.newspage_contens strong {
    font-weight: bold;
}

.newspage_contens em {
    font-style: italic;
}

#content_body #main .newspage_box .newspage_contens .newstxt p {
    line-height: 1.5;
}

.newspage_contens .wp-block-image {
    margin-bottom: 2em;
}

#content_body #main .newspage_box .newspage_contens .newstxt p {
    margin-bottom: 2em;
}

#content_body #main .newspage_box .newspage_contens .newstxt p.has-large-font-size {
    font-size: 1.6em;
}

@media (max-width: 600px) {
    #content_body #main .newspage_box .newspage_contens .newstxt p.has-large-font-size {
        font-size: 1.4em;
    }
}
